
Website Input - Task #749

Create basic input

07/02/2014 06:22 PM - Luke Murphey

Status: Closed Start date: 07/02/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Create an input capability of pulling information from a single selector.

History

#1 - 07/02/2014 06:23 PM - Luke Murphey

- Target version set to 0.5

#2 - 07/04/2014 04:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
